:root {
    --bs-body-bg: #FFFFFF;
    --bs-primary: #ec1a3b;
    --bs-btn-bg: #ec1a3b;
    --bs-primary-rgb: 0, 80, 116;
    --bs-info-rgb: 0, 183, 245;
    --bs-border-color-translucent:rgba(0,0,0,0.1);

    --bs-box-shadow-lg: 0 1rem 3rem rgba(0, 0, 0, 0.05);

    --bs-pagination-color: #ec1a3b !important;
    --bs-pagination-active-bg: #ec1a3b !important;
    --bs-pagination-active-border-color: #ec1a3b !important;

    --bs-success-rgb: 29, 180, 135;

    --bs-white-rgb: 235, 234, 211;
    --tint-light: #EBEADD;
    --tint-light-light: #f1f0e8;
    --tint-light-2: #dddcc9;
}
.pagination {
    --bs-pagination-color: #ec1a3b !important;
    --bs-pagination-active-bg: #ec1a3b !important;
    --bs-pagination-active-border-color: #ec1a3b !important;
}

.btn-danger {
    --bs-btn-color: #fff;
    --bs-btn-bg: var(--bs-primary);
    --bs-btn-border-color: var(--bs-primary);
    --bs-btn-hover-color: #fff;
    --bs-btn-hover-bg: #bb2d3b;
    --bs-btn-hover-border-color: #b02a37;
    --bs-btn-focus-shadow-rgb: 225, 83, 97;
    --bs-btn-active-color: #fff;
    --bs-btn-active-bg: #b02a37;
    --bs-btn-active-border-color: #a52834;
    --bs-btn-active-shadow: inset 0 3px 5px rgba(0, 0, 0, 0.125);
    --bs-btn-disabled-color: #fff;
    --bs-btn-disabled-bg: #dc3545;
    --bs-btn-disabled-border-color: #dc3545;
}

.bg-danger{
    background-color: #ec1a3b !important;
}
.btn-outline-black.bg-danger{
    background-color: #ec1a3bB3 !important;
}


.dropdown-divider {
    border-top: 1px solid rgba(255,255,255,0.1);
}

body,html {
    color:#000000;
    background-color: var(--bs-primary);
    font-family: 'Magnetik', sans-serif;

    font-size: 20px;
}
body {
    border:10px solid #FFFFFF;
}

body {
    background-image: url('/img/assets/pepers-50.png');
    background-repeat: no-repeat;
    background-position: center bottom 410px;

    background-blend-mode: multiply;
}

body.articles,
body.newaccount,
body.info {
    background-image: url('/img/assets/pepers-50-up.png');
    background-repeat: no-repeat;
    background-position: center top -290px;

    background-blend-mode: multiply;
}
body.article {
    background-image: none;
}
@media screen and (max-width: 768px) {
    body,html {
        overflow-x: hidden;
        border:0px;
        font-size: 16px;
    }
}






img, video {
    max-width: 100%;
    height: auto !important;
}
.clickable {
    cursor: pointer;
}

.card p:last-child {
    margin-bottom: 0;
}

.text-primary {
    color: var(--bs-primary) !important;
}
.text-tint {
    color: var(--tint-light) !important;
}
.bg-tint {
    background-color: var(--tint-light) !important;
}
.bg-tint-light {
    background-color: var(--tint-light-light) !important;
}
.bg-really-white {
    background-color: #FFFFFF !important;
}

.form-floating label {
    color: rgba(0, 0, 0, 0.5);
    background-color: transparent !important;
}
.form-control,
.form-select {
    background-color: var(--tint-light);
}
.form-floating>.form-control:not(:placeholder-shown)~label::after {
    background-color: transparent !important;
}
.form-floating>.form-control-plaintext~label::after, .form-floating>.form-control:focus~label::after, .form-floating>.form-control:not(:placeholder-shown)~label::after, .form-floating>.form-select~label::after {
    background-color: transparent !important;
}



.headerImage {
    overflow: hidden;
    position: relative;
}
.headerImage .image img {
    width: 100% !important;
}

.headerSwiper h1.backed {
    background-color: var(--bs-primary);
    color: #FFFFFF;
}
.headerSwiper .image,
.headerSwiper .image img {
    width: 100% !important;
    aspect-ratio: 13/5;
    object-fit: cover;
}
@media screen and (max-width: 768px) {
    .headerSwiper .image,
    .headerSwiper .image img {
        width: 100% !important;
        aspect-ratio: 13/12;
        object-fit: cover;
    }
}


#bannerCarousel {
    margin-top: -30px;
    border-radius: 0 0 15px 15px;
    overflow: hidden;
}
.carousel-indicators,
.carousel-control-next,
.carousel-control-prev {
    z-index: 5;
}
.carousel-caption {
    right: auto;
    text-align: left;
    bottom: auto;
    top: 30%;
    z-index: 3;
}
.carousel-item .overlay {
    position: absolute;
    left:0; top:0;
    width: 100%; height: 100%;
    background: #000000;
    background: linear-gradient(90deg, rgba(0, 0, 0, 0.43) 29%, rgba(0, 0, 0, 0) 63%);
    z-index: 2;
}


.navbar-expand-lg {
    flex-wrap: wrap !important;
}
.navbar-expand-lg > .container {
    display: block;
}
.navbar-brand {
    width: 270px;
    margin-top: -30px;
}
.navbar-brand img {
    display: block;
    z-index: 2;
    margin-top: -25px;
}
.navbar .nav-link {
    white-space: nowrap;
}


@media screen and (max-width: 768px) {
    .navbar-brand {
        width: 120px !important;
        margin-top: 50px;
    }
    .navbar-brand img {
        margin-top: 0px;
    }
}

.navbar {
    z-index: 20;
}
.navbar.withBack {

}

.navbar input::placeholder {
    color: #cfcdbc; /* Replace with your desired color */
    opacity: 1;     /* Optional: ensures full opacity */
}

/*.dropdown-menu {*/
/*    background-color: var(--tint-light);*/
/*}*/

.dropdown-item {
    transition: all 0.1s;
    color: var(--tint-light);
    min-width: 360px;
}
.dropdown-item:focus, .dropdown-item:hover {
    color: var(--bs-primary);
    font-weight: 600;
    background-color: transparent;
}

.dropdown-arrow {
    position: absolute;
    right: 50px;
    top:-10px;
}
.dropdown-arrow img {
    display: block;
}

.mobile-dropdown {
    position: relative !important;
    inset: auto !important;
    transform: none !important;
}

.my-confirm-btn {
    background: transparent !important;
    color: #dc2626 !important;          /* text color */
    border: 2px solid #dc2626 !important; /* outline */
    padding: .6rem 1rem !important;
    border-radius: .2rem !important;
}

header {
    background-color: transparent;
    padding-bottom: 15px;

    width: calc(100vw - 19px);
    margin-left:9px;

    border-radius: 15px 15px 0 0;
}
@media screen and (max-width: 768px) {
    header {
        width: 100vw;
        height: 120px;
        margin-left: 0px;
        border-radius: 0;
    }
}

header {
    position: relative;
    background: transparent;
    overflow: visible;
}

header::before {
    content: "";
    position: absolute;
    inset: 0;
    background-color: var(--tint-light);
    mask-image: url('/img/assets/navgrudge.svg');
    mask-size: 100%;
    mask-position: bottom;
    mask-repeat: no-repeat;
    z-index: 0;
    transition: all 0.2s ease-in-out;
}
header.withBack::before {
    /*background-color: var(--tint-light-2);*/
}

header > * {
    position: relative;
    z-index: 1;
}


body.home footer,
body.newaccount footer,
body.authors footer {
    margin-top: 175px;
}
.footerKnife {
    position: absolute;
    right: 21%;
    top: -110px;
    width: 120px;
}



.contentWrapper {
    margin-top: 109px;
}
@media screen and (max-width: 768px) {
    .contentWrapper {
        margin-top: 95px;
    }
}


.introSwiper {
    position: relative;
}
.introSwiper .graphic-top {
    position: absolute;
    top:10px; right: 10px;
    width: 100px;
}
@media screen and (max-width: 768px) {
    .introSwiper .graphic-top {
        top: 5px;
        right: 5px;
        width: 60px;
    }
}


article p {
    font-weight: 300;
    margin-bottom: 1.5rem;
}
article strong {
    font-weight: 600;
}
article p img {
    mask-image: url('/img/assets/grudgeMask.svg');
    mask-size: 100% 100%;
    mask-repeat: no-repeat;
    mask-position: center;

    -webkit-mask-image: url('/img/assets/grudgeMask.svg');
    -webkit-mask-size: 100% 100%;
    -webkit-mask-repeat: no-repeat;
    -webkit-mask-position: center;

}
@media screen and (min-width: 768px){
    article p img {
        transform:scale(1.2);
        margin:85px 0;
    }
}

.articleGroupSwiper {
    padding-bottom: 50px !important;
}
.articleGroupSwiper .swiper-pagination {
    bottom: 10px !important;
}
.articleGroupSwiper .swiper-pagination-bullet {
    width: 12px; height: 12px;
}
.articleGroupSwiper .swiper-pagination-bullet-active {
    background-color: #000000 !important;
}
@media screen and (max-width: 768px) {
    .articleGroupSwiper .swiper-slide-next {
        opacity: 0.6;
    }
    .articleGroupSwiper .swiper-slide {
        width: 80vw;
    }
}
@media screen and (min-width: 768px) {
    .articleGroupSwiper {
        -webkit-mask-image: linear-gradient(
                to right,
                rgba(0, 0, 0, 1) calc(100% - 200px),
                rgba(0, 0, 0, 0.3) 100%
        );
        mask-image: linear-gradient(
                to right,
                rgba(0, 0, 0, 1) calc(100% - 200px),
                rgba(0, 0, 0, 0.3) 100%
        );
    }
}

@media screen and (min-width: 768px) {
    .articleGroupSwiper .swiper-slide {
        width: 210px;
    }
}
@media screen and (min-width: 992px) {
    .articleGroupSwiper .swiper-slide {
        width: 280px;
    }
}
@media screen and (min-width: 1200px) {
    .articleGroupSwiper .swiper-slide {
        width: 350px;
    }
}
@media screen and (min-width: 1400px) {
    .articleGroupSwiper .swiper-slide {
        width: 370px;
    }
}





/*.card.bg-dark,*/
/*.card.bg-black {*/
/*    position: relative;*/
/*    z-index: 20 !important;*/
/*}*/

/*.card.bg-dark::after,*/
/*.card.bg-black::after {*/
/*    content: "";*/
/*    position: absolute;*/
/*    inset: 0;              !* same width/height as the card *!*/
/*    transform: rotate(-2deg);*/
/*    background: rgba(0,0,0,0.5);      !* or a slightly different shade *!*/
/*    border-radius: inherit;*/
/*    z-index: -1;           !* place it behind the card *!*/
/*}*/

.dark-rotate {
    position: relative;
    z-index: 20 !important;
}
.dark-rotate::after {
    content: "";
    position: absolute;
    inset: 0;              /* same width/height as the card */
    transform: rotate(-2deg);
    background: rgba(0,0,0,0.2);      /* or a slightly different shade */
    border-radius: 20px;
    z-index: -1;           /* place it behind the card */
}

.column.dark-rotate::after {
    transform: scale(0.95) rotate(-2deg) translateY(-9px);
}


.card-selectable {
    cursor: pointer;
}
.card-selectable[disabled] {
    cursor: not-allowed;
    opacity: 0.5;
    pointer-events: none;
}
.card-selectable.active, .card-selectable.active:hover {
    background-color: var(--bs-dark-bg-subtle);
}
.card-selectable:hover  {
    background-color: var(--bs-light-bg-subtle);
}
.card-selectable .thumb img {
    max-width: 75px;
    mix-blend-mode: multiply;
}




.card-img-wrap {
    width: 125px;
    flex: 0 0 125px;
    overflow: hidden;
}

.card-img-cover {
    width: 100%;
    height: 100%;
    object-fit: cover;
    display: block;
}



.group-cornerstone-content {
    margin-top: 75px;
}
.group-cornerstone-content h1 {
    color:var(--tint-light);
    font-size: 6vw;
    font-weight: 300 !important;
    line-height: 0.8;
}
@media screen and (max-width: 768px){
    .group-cornerstone-content h1 {
        font-size: 11vw;
    }
}




.bookmark-button [data-state="saved"] {
    display: none;
}
.bookmark-button.active [data-state="saved"] {
    display: block;
}

.bookmark-button [data-state="notsaved"] {
    display: block;
}
.bookmark-button.active [data-state="notsaved"] {
    display: none;
}


.grudgeMask {
    mask-image: url('/img/assets/grudgeMask.svg');
    mask-size: 100% 100%;
    mask-repeat: no-repeat;
    mask-position: center;

    -webkit-mask-image: url('/img/assets/grudgeMask.svg');
    -webkit-mask-size: 100% 100%;
    -webkit-mask-repeat: no-repeat;
    -webkit-mask-position: center;
}

@media screen and (min-width: 768px){
    .articleEmbed {
        aspect-ratio: 16/7;
        transform:scale(1.5);
        margin-top:150px;
        margin-bottom: 150px;
        position: relative;
    }
}
@media screen and (max-width: 768px){
    .articleEmbed {
        aspect-ratio: 16/7;
        position: relative;
    }
}

.instagramEmbed {
    /*overflow: hidden;*/
    /*background-color: #333333;*/
    text-align: center;
    aspect-ratio: auto;
}
.instagramEmbed .instagram-media {
    margin-left: auto !important;
    margin-right: auto !important;
}

.articleEmbed.instagramEmbed {
    display: flex;
    align-items: center;
    justify-content: center;
    overflow: hidden;
    transform: scale(1);
    margin-top: 20px;
    margin-bottom: 20px;
}

.articleEmbed.instagramEmbed .instagram-media {
    height: 100% !important;
    width: auto !important;
    margin: 0 auto !important;
}


.articleGallerySwiper {
    width: 100%;
    height: 100%;
    overflow: hidden;
    background-color: #333333;
}

.articleGallerySwiper .swiper-wrapper,
.articleGallerySwiper .swiper-slide {
    width: 100%;
    height: 100%;
}

.articleGallerySwiper .swiper-slide {
    position: relative;
}


.articleGallerySwiper .swiper-slide img {
    width: 100% !important;
    height: 100% !important;
    object-fit: cover;
    display: block;
}

@media screen and (min-width: 768px) {
    .rightBleedSwiper {
        width: calc(100% + var(--right-bleed, 0px));
        max-width: none;
    }
}

.rightBleedSwiper .swiper-slide:last-child {
    margin-right: 30px;
}

.articleSwiper .swiper-slide {
    padding-left:10px; padding-right:10px;
}

.swiper-caption {
    position: absolute;
    left:0; bottom:15px;
    width: 100%;
    color:#FFF;
    text-shadow: 0px 0px 5px rgba(0,0,0,0.5);
}
.swiper-pagination-bullet-active {
    background-color: var(--bs-primary) !important;
}

.article-card {
    box-shadow: 5px 5px 2px rgba(0,0,0,0.25);
    transform:translate3d(0,0,0);
    transition: all 0.2s ease-in-out;
    cursor: pointer;

    background-color: var(--tint-light);
    z-index: 10;
}
.bg-tint .article-card {
    background-color: #FFFFFF;
}
.article-card:hover {
    box-shadow: 0px 0px 0px rgba(0,0,0,0.3);
    transform:translate3d(5px,5px,0);
}

.readmore-card {
    box-shadow: 5px 5px 2px rgba(0,0,0,0.3);
    transform:translate3d(0,0,0);
    transition: all 0.2s ease-in-out;
    cursor: pointer;
}
.readmore-card:hover {
    box-shadow: 0px 0px 0px rgba(0,0,0,0.3);
    transform:translate3d(5px,5px,0);
}


.category-card {
    width: 370px;
    height: calc(100% - 59px);
}
.category-card .category-icon {
    width:calc(100% - 80px);
    aspect-ratio: 1/1;
    position: absolute;
    top:-40px;
    left:40px;
}
@media screen and (max-width: 768px){
    .category-card {
        width: calc(100% - 20px);
        height: auto;
    }
    .category-col {
        width: 100vw;
    }
}

@media screen and (min-width: 768px) {
    .category-col {
        flex: 0 0 auto; /* keep natural/fixed width */
        width: 370px; /* or whatever your card width should be */
    }

    .swiper-col {
        flex: 1 1 auto; /* fill remaining space */
        min-width: 0; /* important so swiper can shrink inside flex */
    }
}

@media screen and (max-width: 768px){
    .category-card .category-icon {
        width: 70px;
        left:10px; top:0px;
    }
    .category-card .card-body {
        padding-left: 90px;
    }

    .swiper-col {
        margin-left:-10px;
        margin-right: -13px;
    }
}

.articleMainImage {
    width: calc(100vw - 20px);
    aspect-ratio: 10/4;
    position: relative;
}

.articleMainImage > img {
    position: relative;
    width: calc(100vw - 20px) !important;
    aspect-ratio: 10/4;
    z-index: 1;
    object-fit: cover;
    object-position: center;
}
.articleMainImage > img.photopos-top {
    object-position: top;
}
.articleMainImage > img.photopos-center {
    object-position: center;
}
.articleMainImage > img.photopos-bottom {
    object-position: bottom;
}


@media screen and (max-width: 768px){
    .articleMainImage,
    .articleMainImage > img {
        width: 100vw !important;
        height:calc(100vw) !important;
    }
}
.article-title {
    width: 100%;  bottom:90px; left:0; z-index: 20
}

@media screen and (max-width: 768px) {
    .article-title {
        width: 100%;  bottom:20px; left:0; z-index: 20
    }
}


.grudgeOverlay {
    position: absolute;
    width:100%; height: 100%;
    z-index: 10;
    mix-blend-mode: multiply;
    overflow: hidden;
}
.grudgeOverlay img {
    display: block;
    width: 100%; height: 100% !important;
    object-fit: 100% 100%;
    object-position: center;
}

.headerGrudge {
    position: absolute;
    width:calc(100vw - 20px); height: 4vw;
    z-index: 10;
    left:0; bottom:-1px;

    mask-image: url('/img/assets/headergrudge.svg');
    mask-size: cover;
    mask-repeat: no-repeat;
    mask-position: center;

    transition: all 0.2s ease-in-out;
}
.headerGrudge img {
    display: block;
    width: 100% !important; height: 100% !important;
    object-fit: cover;
    object-position: center;
}

@media (max-width: 768px) {
    .headerGrudge {
        width:100vw;
    }
}





.shortread-card {
    background-color: #000000;
    color:#FFFFFF;

    box-shadow: 0px 4px 4px rgba(0,0,0,0.25);
}

.shortread-card .text {
    transition: all 0.2s ease-in-out;
}
.shortread-card .btn-danger {
    display: none;
}
.shortread-card.folded .btn-danger {
    display: inline-block;
}
.shortread-card.folded .text {
    max-height: 60px;
    overflow: hidden;
    -webkit-mask-image: linear-gradient(to bottom, rgba(0, 0, 0, 1) 20%, rgba(0, 0, 0, 0) 100%);
    mask-image: linear-gradient(to bottom, rgba(0, 0, 0, 1) 20%, rgba(0, 0, 0, 0) 100%);
}

body[data-ci-theme="light"].article .shortread-card {
    background-color: #FFFFFF;
    color:#333333;
}


body[data-ci-theme="dark"].article {
    background-color: var(--bs-primary);
}
body[data-ci-theme="light"].article {
    background-color: var(--tint-light);
}
body {
    transition: all 0.2s ease-in-out;
}

body[data-ci-theme="light"].article .headerGrudge {
    background-color: var(--tint-light);
}
body[data-ci-theme="dark"].article .headerGrudge {
    background-color: var(--bs-primary);
}


body[data-ci-theme="dark"] article .readmore-card {
    background-color: #000000 !important;
}
body[data-ci-theme="dark"] article .badge.bg-danger {
    background-color: #000000 !important;
    color:var(--bs-primary) !important;
}
body[data-ci-theme="light"] article .readmore-card .card-text {
    color:#000;
}



.lightDarkSwitch {
    position: relative;
    display: inline-block;
    width: 110px;
    height: 55px;
    border-radius: 55px;

    background-color: rgba(0,0,0,1);
    cursor: pointer;
}
.icons {
    position: absolute;
    width: 100%;
    left:0; top:3px;
    background-color: #333;
    z-index: 3;

}
.icons > * {
    position: absolute;
    top:12px;

    width: 25px; height: 25px;
    mask-size: contain;
    mask-repeat: no-repeat;
    mask-position: center;
    background-color: var(--tint-light);

    transition: all 0.2s;

    z-index: 3;
}
.icons .light {
    left:15px;
}
.icons .dark {
    right:15px;
}

.lightDarkSwitch .switch {
    transition: all 0.2s;

    position: absolute;
    z-index: 2;
    width:45px;
    aspect-ratio: 1 / 1;
    background-color: var(--bs-primary);
    left: 5px;
    top:5px;
    border-radius: 30px;
}

.lightDarkSwitch[data-state="dark"] .switch {
    left:60px;
}









/*Load results*/
.search-suggest {
    left:97px;
}
@media screen and (max-width: 768px){
    .search-suggest {
        left:45px;
    }
}
.liveSearchResultsHolder {
    background-color: #FFFFFF;
    border-radius: 15px;
    position: absolute;
    width: calc(100% - 80px);
    left:40px; top:50px;
    box-shadow: 0px 5px 10px rgba(0,0,0,0.1);

    z-index: 10;

    display: none;
}
@media screen and (max-width: 768px){
    .liveSearchResultsHolder {
        left:0; top:0px;
        width: 100%;

        position: relative;
    }

}
.liveSearchResultsHolder .loadingIndicator {
    padding:20px 0;
    text-align: center;
}
.liveSearchResultsHolder .results:empty {
    display: none;
}
.liveSearchResultsHolder .results {
    margin-bottom: 0;
}

.searchResultItem {
    line-height: 1.2;
}
.searchResultItem:focus {
    background-color: #efefef;
    outline: none;
}
.searchFormHolder .media-left {
    padding-left: 20px;
}
.searchResultItem .media-body {
    padding-right: 20px;
}
.searchResultItem .media-body h4 {
    margin-top: -5px;
}
.searchResultItem img {
    border-radius: 5px;
    background-color: #333;
    width: 80px;
    aspect-ratio: 10/7;
}
.searchResultItem:first-child {
    padding-top: 20px !important;
    border-top-left-radius: 15px !important;
    border-top-right-radius: 15px !important;
}
.searchResultItem:last-child {
    padding-bottom: 20px !important;
    border-bottom-left-radius: 15px !important;
    border-bottom-right-radius: 15px !important;
}
.searchResultItem .q {
    font-weight: bold;
}

.loader {
    width: 48px;
    height: 48px;
    border: 3px solid #777;
    border-radius: 50%;
    display: inline-block;
    position: relative;
    box-sizing: border-box;
    animation: rotation 1s linear infinite;
}
.loader::after {
    content: '';
    box-sizing: border-box;
    position: absolute;
    left: 50%;
    top: 50%;
    transform: translate(-50%, -50%);
    width: 40px;
    height: 40px;
    border-radius: 50%;
    border: 3px solid transparent;
    border-bottom-color: #FF3D00;
}

@keyframes rotation {
    0% {
        transform: rotate(0deg);
    }
    100% {
        transform: rotate(360deg);
    }
}







[name="message"] {
    padding-right: 40px;
}
#chat {
    padding-bottom: 120px;
    overflow-y: auto;
    height: calc(100vh - 150px);
}
@media screen and (min-width: 768px) {
    #chat {
        padding-right: 30px;
    }
}
#articlesResults {
    height: calc(100vh - 150px);
    overflow-y: auto;
    padding-right: 30px;
}
#chatForm {
    position: absolute;
    left:0; bottom:0;
    width: 100%;
    padding: 20px 40px;

    backdrop-filter: blur(10px);
    border-radius: 0 0 10px 10px;
}
@media screen and (max-width: 768px) {
    #chatForm {
        position: fixed;
        z-index: 1000;
        padding: 15px 20px;
    }
}

.msg {
    display: inline-block;
    max-width: 90%;
    padding:10px 13px;
    border-radius: 8px;
    text-align: left;
    background-color: #FFF;
}
.msg p:last-child {
    margin-bottom: 0;
}
.msgHolder {
    margin-bottom: 10px;
    transition: all 0.2s;
    opacity: 0;
}
.msgHolder.view {
    opacity: 1;
}
.msgHolder[data-role="user"] {
    text-align: right;
    margin-bottom: 10px;
}
.msgHolder .suggestionsHolder {
    display: none;
}
.msgHolder[data-role="user"] .msg {
    background-color: #777777;
    color:#FFFFFF;
    font-weight: 500;
}
.msgHolder.bot .msg {
    border:0px solid #EFEFEF;
}
.msgHolder[data-role="user"] .buttonsHolder {
    display: none;
}
.msgTextHolder a {
    text-decoration: underline;
}


[name="message"] {
    border-radius: 15px;
    border:1px solid #E3E3E3;
    padding:10px;
}

#chat p + ul {
    margin-top: -15px;
}

.feedbackDisclaimer {
    font-size: 12px;
    opacity: 0.7;
}



.suggestion {
    display: inline-block;
    background-color: #FFFFFF;
    padding: 2px 10px;
    border-radius: 5px;
    cursor: pointer;
    margin-bottom: 5px;
    font-size: 0.9em;
    color:#777;
}


.w-10 {
    width: 10% !important;
}
.w-20 {
    width: 20% !important;
}
.w-30 {
    width: 30% !important;
}
.w-40 {
    width: 40% !important;
}
.w-50 {
    width: 50% !important;
}
.w-60 {
    width: 60% !important;
}
.w-70 {
    width: 70% !important;
}
.w-80 {
    width: 80% !important;
}
.placeholder {
    position: relative;
    display: inline-block;
    background-color: #efefef;
    border-radius: 5px;
    height: 1em;
    opacity: 1;
    animation: placeholder-fade 1.2s ease-in-out infinite;

}

@keyframes placeholder-fade {
    0% {
        opacity: 1;
    }
    50% {
        opacity: 0.3;
    }
    100% {
        opacity: 1;
    }
}






.btn-light i,
.btn-transparent.btn-icon i{
    color: #999;
}
.btn-transparent.btn-icon {
    padding-left:7px !important;
    padding-right:7px !important;
}
.btn-transparent.btn-icon:hover {
    background-color: #F8F9FA;
}
.btn-transparent.btn-icon.active {
    border:0;
}
.btn-transparent.btn-icon.active i {
    color:#FFF;
}
.btn-transparent.btn-icon.active[data-feedback=true] {
    background-color: #9CB584;
    color:#FFF !important;
}
.btn-transparent.btn-icon.active[data-feedback=false] {
    background-color: #B15843;
    color:#FFF !important;
}
.me-1 {
    margin-right: 0.25rem !important;
}




.scribbles {
    position: relative;
    width: 100%;
    z-index: 0;
}
.scribbles .scribble.right {
    position: absolute;
    width: 130px;
    right: 50px;
    top: 30px;
}
.scribbles .scribble.left {
    position: absolute;
    width: 130px;
    left: 50px;
    top: 30px;
}
@media screen and (max-width: 768px){
    .scribbles {
        display: none;
    }
}